ydzf.net
当前位置:首页 >> 11平台魔兽 >>

11平台魔兽

你只要有魔兽就行了,平台自动更新适合的版本,现在应该是1.24E

这是你魔兽争霸的游戏软件出了问题和11没关系 你的游戏开启的过程中什么东西缺失了 导致开不起来 你可以重新下载一个 最新的是1.24e版本的 地址http://down.52pk.com/xiazai/58.shtml by dota爱好者

选择魔兽rpg 频道里面有1.24玩家自主建房的专房,你就能建想建的地图了,当然11里面也有好多有趣的rpg地图,你可以去同频道的rpg万人房看看

魔兽要单独下的,11平台不附带游戏下载。

进注册表 HKEY_CURRENT_USERSoftwareBlizzard EntertainmentWarcraft III记得是十进制 我的本本1366*768 所以高度768 你自己调整

如果你是需要在11对战平台进行rpg类地图的游戏的话,你只需要找到rpg类游戏的房间进入,然后找到你想玩的游戏点击进入房间,平台会自动帮你下载地图。 如果你是说想单机玩那些rpg地图的游戏的话,推荐你在uuu9下载地图并进行游戏。

不是版本的问题1.24就够了版本不对的话进去是直接掉的应该是魔兽的问题从新下个看看

因为设置有问题,主要有两种方法解决,一是修改注册表,二是利用第三方软件解决。 一、修改注册表 打开开始菜单-运行-输入Regedit 打开注册表编辑器,展开 HKEY_CURRENT_USER ,继续展开 Software,继续展开 Blizzard Entertainment, 在Warcraf...

只要路径找到war3就行 版本的话 你要是去1.24的房间 平台就给你改成1.24 去1.20平台就给你改1.20 非常智能 而且玩正规对战图的话 进入游戏 输入命令也是一体的

是这样的,dota从6.74之后的版本就必须需要魔兽1.24以上的版本才能运行,这个不仅是在平台上单机也是一样的~而1.24e是1.24里比较完善的一个版本,也是最为大家接受的一个版本,所以一一默认的是1.24e,而在其他平台就比如是浩方也有1.26的房间。...

网站首页 | 网站地图
All rights reserved Powered by www.ydzf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com